<ion-card>
  <ion-card-header>

    <ion-card-title>
      Details

    </ion-card-title>
  </ion-card-header>

  <ion-card-content>
    <ion-textarea>
      Id Reservation : {{reservationsUser.idReservation}}<br>
      Id Desk : {{reservationsUser.idDesk}}<br>
      Data In : {{reservationsUser.dataOraIn| date:'dd/MM/yyyy , HH:mm'}}<br>
      Data Out : {{reservationsUser.dataOraOut| date:'dd/MM/yyyy , HH:mm'}}<br>
      Admin check : {{reservationsUser.confirm}}<br>
    </ion-textarea>


  </ion-card-content>

</ion-card>